
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> 
<html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
			<?php include('includes/nav.php'); ?>
		</div>
		<div class="main-container">
			<header class="title">
					<div class="background-image-holder parallax-background">
						<img class="background-image" alt="Background Image" src="img/1_intro_eva.png">
					</div>
					
					<div class="container align-bottom">
						<div class="row">
							<div class="col-xs-12">
								<h1 class="text-white">XY debuts game-changing data solution EVA</h1>
								<span class="sub alt-font text-white">April 24, 2016 - 1 minute Read</span>
							</div>
						</div><!--end of row-->
					</div><!--end of container-->
			</header>
			
			<section class="article-single">
				<div class="container">
					<div class="row">
						<div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
							<div class="article-body">
								<p class="lead">
									A unique and exclusive data intelligence solution from XY S.A. has been introduced for ultra-high net worth families, corporations and institutions with large treasuries, as well as pension funds of great magnitude.
								</p>

								<div class="inline-video-wrapper">
								<video controls poster="video/EVA Short Edit 720p 50fps H264 Mar2016 copy.jpg">
									<source type="video/webm" src="video/EVA Short Edit 720p 50fps H264 Mar2016.webm">
									<source type="video/mp4" src="video/EVA Short Edit 720p 50fps H264 Mar2016.mp4">
									<source type="video/ogg" src="video/EVA Short Edit 720p 50fps H264 Mar2016(2).ogv">
                                   
                                    
                                    
								</video>
							</div>
								<p>EVA is a uniquely powerful instrument, designed to provide an all-new user-friendly and intuitive navigation experience to estate owners. It displays real-time wealth management data and supports client-driven interrogations and sharing of information.
								</p>
								
							</div><!--end of article body-->
						</div>
					</div><!--end of row-->
					
				
									
									
								
					
				</div><!--end of container-->	
			</section>
		</div>
		<div class="footer-container">			
			
		
			<?php include('includes/footer.php'); ?>
		
			
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
				